h2, h3, h4, h5{
	font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    margin: 10px 0;
    line-height: 1;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover, a:focus{
	color: #a70017;
	text-decoration: none;
}
#prefooter{
	padding: 60px 0;
	background-color: #c9c9c9;
	font-weight: 400;
	float: left;
	width: 100%;
}
#prefooter .box, #footer .box{
	margin-bottom: 30px;
	height: auto;
}
#prefooter h2{
	color: #666666;
	font-size: 46px;
	text-align: left;
	margin: 0 0 25px 0;
	font-family:'Roboto-Thin';
}
#prefooter .column a:not(.social){
	display: block;
	color: #575757;
	font-size: 11px;
	text-align: left;
	margin-top: 10px;
	float: left;
    clear: both;
}
#prefooter .column a:hover{
	color: #a70017;
}
a.social {
	box-sizing: border-box;
    background-color: #666;
    color: #FFF;
    display: block;
    height: 50px;
    padding: 5px;
    /* width: 50px; */
    text-align: center;
    margin-right: 5px;
    font-size: 28px;
    width: 50px;
    float: left;
    border-radius: 25px;
    margin-top: 10px;
}
a.social:hover {
    background-color: #a70017;
    color: #FFF !important;
    
}
#footer{
	padding: 30px 0;
	background: url("/public/images/footer_bg.png") repeat;
	font-weight: 400;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
#footer div.title{
	color: #FFF;
}
#footer .column a, #footer .column p{
	display: block;
	color: #999999;
	font-size: 11px;
	text-align: left;
	margin-top: 10px;
}
#footer .phone{
	    float: right;
    color: #FFF;
    margin-bottom: 40px;
    width: 100%;
    text-align: right;
}
#footer .phone a.feedback{
	margin-top: 0px;
}
#footer a.number_phone{
	font-size: 25px; 
	color: #FFF;
	display: inline;
}
.sign{
	width: 100%;
    text-align: right;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 15px;
}
.border_box{
	position:fixed;
	height: 30px;
	background-color: #FFF;
	bottom: 0;
}
.content{
	width: 1080px;
	margin: 0 auto;
	position: relative;
}
.xcolumn{
	width: 710px;
	float: left;
}
.xxcolumn{
	width: 340px;
	float: right;
}
.content .column{
	width: 340px;
	float: left;
}
.twocolumn{
	width: calc(50% - 15px);
	float: left;
}
.space{
	margin-right: 30px;
}
.space_adaptive{
	margin-right: 30px;
}
.space_inadaptive{
	margin-right: 0px;
}
.space_bottom{
	margin-bottom: 10px;
}
.space_bottom_adaptive{
	margin-bottom: 30px;
}
.space_top_adaptive{
	margin-top: 30px;
}
.space_top{
	margin-top: 30px;
}
.space_top_inadaptive{
	margin-top: 0px !important;
}
.title_blck {
    color: #000000;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
}
.row {
    float: left;
    width: 100%;
    position: relative;
}
.fordev{
	display: block;
    color: #999999;
    font-size: 11px;
    text-align: left;
    margin-top: 10px;
}